:PROPERTIES:
:ID:       65F747B1-3CB2-429A-9E26-ED8BC169E689
:END:
#+title: Recipes MOC
#+filetags: :moc:recipes:

* [[id:b31d6c3f-9bc3-4006-aaaf-d56168249e3a][Recipes Cookbook]]

* [[id:F7D68FF4-CAD0-4791-BAE4-AC20B84A8785][Recipe Ideas]]

* [[id:EA93341B-20C0-48A2-BD88-F24ED3C540DA][Recipes Done]] 
